- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - v -

- ValidateColormapIndex() : deprecate.c , deprecate.h
- ValidateEntities() : xml-tree.c
- VC_EXTRALEAN : nt-base.h
- vendorShellClassRec : vms.h
- vendorShellWidgetClass : vms.h
- VersionCommand : display.c , animate.c
- VerticalBitmap : display.c
- VerticalChopCommand : display.c
- VerticalFilter() : resize.c
- VerticalHeight : display.c
- VerticalRotateCommand : display.c
- VerticalWidth : display.c
- CacheView : cache-view.h
- VignetteCommand : display.c
- VignetteImage() : fx.h , fx.c
- VirtualPixelMethod : cache-view.h
- VirtualPixelOptions : option.c
- VisualDirectoryCommand : display.c
- VMSIsMagickConflict() : vms.h
- vsnprintf : nt-base.h